GDBserver

Public Attributes | List of all members
vstop_notif Struct Reference

## Public Attributes
struct notif_event | base
ptid_t | ptid
struct target_waitstatus | status

## Detailed Description

Definition at line 145 of file server.c.

## Member Data Documentation

## ◆ base

struct notif_event vstop_notif::base

Definition at line 147 of file server.c.

## ◆ ptid

ptid_t vstop_notif::ptid

Definition at line 150 of file server.c.

Referenced by discard_queued_stop_replies(), in_queued_stop_replies(), in_queued_stop_replies_ptid(), push_stop_notification(), queue_stop_reply(), queue_stop_reply_callback(), remove_all_on_match_ptid(), and vstop_notif_reply().

## ◆ status

struct target_waitstatus vstop_notif::status

Definition at line 153 of file server.c.

Referenced by in_queued_stop_replies_ptid(), push_stop_notification(), queue_stop_reply(), queue_stop_reply_callback(), and vstop_notif_reply().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/server.c